Bug 7650 - squashfs-tools build without lzo lz4
: squashfs-tools build without lzo lz4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-01-18 05:47 MSK by Vladimir Potapov
Modified: 2017-01-25 20:43 MSK (History)
1 user (show)

See Also:
RPM Package: squashfs-tools
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2017-01-18 05:47:24 MSK
squashfs-tools build without lzo lz4, please, correct is
Comment 1 Vladimir Potapov 2017-01-18 06:03:07 MSK
https://abf.io/build_lists/2796575
https://abf.io/build_lists/2796574

Advisory: Add fedora patches, add lzo and lz4.
Comment 2 Vladimir Potapov 2017-01-19 06:51:05 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-01-24 19:18:32 MSK
squashfs-tools-4.3-2
https://abf.io/build_lists/2796575
https://abf.io/build_lists/2796574
******************** Advisory ********************
Add fedora patches, add lzo and lz4
**************************************************
QA Verified